/*Footer Top*/
.info-wrapper {
  display: flex;

  padding: 25px 0 50px;
  justify-content: space-evenly;
}

.list {
  display: flex;
  flex-direction: row;
  max-width: 600px;

  justify-content: space-evenly;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  color: #303030;
  gap: 60px;
}

.info-list {
  display: flex;
  flex-direction: column;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-transform: capitalize;
  color: #303030;
  gap: 12px;
}

.top-social-medias {
  display: flex;
  flex-direction: row;
  gap: 10px;
  padding: 10px 0;
}

.top-social-medias img {
  width: 100%;
  height: auto;
}

/*Footer Bottom*/
.bottom-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 17px 32px 15px;
  background: #585858;
}
.text-desktop,
.text-mobile {
  max-width: 234px;
  left: 2.5%;
  right: 79.22%;
  top: 88.25%;
  bottom: 5.19%;
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  text-transform: capitalize;
  color: #ffffff;
}

.credit-cards {
  padding: 0 10px;
}

.footer-card {
  width: 100%;
}
.card {
  width: 100%;
  height: auto;
}

/*Responsividade*/

@media screen and (min-width: 729px) {
  .text-mobile {
    display: none;
  }
}
@media screen and (max-width: 728px) {
  .footer {
    flex-direction: column;
    align-items: flex-start;
  }

  .list {
    width: 95%;
    flex-direction: column;
    gap: 24px;
  }
  .info-wrapper {
    flex-direction: column;
    gap: 24px;
    padding: 24px 0 32px 27px;
  }
  .bottom-wrapper {
    flex-direction: column;
  }
  .text-mobile {
    max-width: none;
    padding: 18px 0 24px;
  }
  .span-list,
  .span-site,
  .text-desktop {
    display: none;
  }
  .credit-cards {
    padding: 0;
    order: -1;
  }
}
